.cktlajaxtableview {
	overflow: hidden;
	overflow-x: hidden;
	padding: 5px;
	width: auto;
	border: 1px solid;
}

.cktlajaxtableview>div:first-child {
  border: 1px solid;
  overflow-y: scroll;
  overflow-x: auto;
}

.cktlajaxtableview .selected {
  background-color: #ADD7FF;
}
.cktlajaxtableview .editable {
  background-color: #FFFFFF;
}
.cktlajaxtableview .selectionable {
  cursor: pointer;
}
.cktlajaxtableview .updated {
	text-shadow: rgb(203, 212, 75) 0em 0em 0.3em;
	color: rgb(188, 37, 45);
}

.cktlajaxtableview .triAscending {
  background: transparent url(images/Sort_Up_H.png) no-repeat scroll right center;
  padding: 0 7 0 0;
}
.cktlajaxtableview .triDescending {
  background: transparent url(images/Sort_Down_H.png) no-repeat scroll right center;
  padding: 0 7 0 0;
}
.cktlajaxtableview #PremierePage {
  background: transparent url(images/BeginningPressed.png) no-repeat scroll center center;
  border: none;
  width: 20px;
  height: 19px;
}
.cktlajaxtableview #PagePrecedente {
  background: transparent url(images/BackwardPressed.png) no-repeat scroll center center;
  border: none;
  width: 20px;
  height: 19px;
}
.cktlajaxtableview #PageSuivante {
  background: transparent url(images/ForwardPressed.png) no-repeat scroll center center;
  border: none;
  width: 20px;
  height: 19px;
}
.cktlajaxtableview #DernierePage {
  background: transparent url(images/EndPressed.png) no-repeat scroll center center;
  border: none;
  width: 20px;
  height: 19px;
}

